Project Instance
Get a list of Project objects. Projects have a 1:1 mapping with Observations.
### Available end points:
- `/projects/` - Will list all Projects in the database
- `/projects.json` - Will return all Projects in json format
- `/projects/<object_id>/` - Returns Projects object with that id
### Available Methods:
- `GET`
- `HEAD`
### Available filters:
- `uuid`
- `status`
- `title`
- `keywords`
### How to use filters:
- `/projects/?uuid=ab4ca8d019d148f78afba1cd20872bdd`
- `/projects/?title__icontains!=Project details`
- `/projects.json?status=ongoing`
GET /api/v2/projects/25347/?format=api
{ "ob_id": 25347, "uuid": "ac9d6db250b4437fabd4bb67d8e8b606", "title": "BT Tower: Long term atmospheric chemistry monitoring", "abstract": "The UK's National Centre for Atmospheric Science (NCAS) carries out long-term atmospheric chemistry modelling from the 190 m tall BT Tower in central London, UK (51°31′17.4″N, 0°8′20.04″W). The telecommunications tower is surrounded by a built up urban environment with a mean building height of 8.8 ± 3.0 m within 1 - 10 km of the tower and 5.6 ± 1.8 m for suburban London beyond this. The area surrounding the tower is dominated by roads and commercial residential buildings, but also includes some urban parkland and pervious ground. The footprint of the tower (e.g. the area from which 90% of the air measured is calculated to originate from) is 5-20 km depending on weather conditions.\r\n\r\nNCAS undertook to continue these long-term measurements following the National Environment Research Council (NERC) funded ClearfLo (Clean Air for London) Project which also utilised the site for composition monitoring using a suite of instrument from NCAS and other institutes.", "keywords": "NCAS, long-term, atmospheric chemistry", "status": "ongoing", "publicationState": "published", "identifier_set": [], "observationCollection": [ "https://api.catalogue.ceda.ac.uk/api/v2/observationcollections/25346/?format=api" ], "parentProject": "https://api.catalogue.ceda.ac.uk/api/v2/projects/876/?format=api", "subProject": [], "responsiblepartyinfo_set": [ "https://api.catalogue.ceda.ac.uk/api/v2/rpis/103946/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/rpis/103947/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/rpis/103948/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/rpis/103949/?format=api" ] }